[data]

caption="\"Yeah, he looks cool- Junior, if you showed me that charecter and ask me what he's names was. Never in a million years would I've guessed fucking Boom Boom.\""
image="Cody.PNG"
dub_timestamps=[104.5]
dub_characters=["Cody"]
